﻿@charset "utf-8";

/* ----------------------------------------

Redefine - top

---------------------------------------- */

h2#second-right-contents-title.schoollife{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/h2_title.jpg") no-repeat;
}

div#content-list-schoollife1{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu1.jpg") no-repeat;
}

div#content-list-schoollife2{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu2.jpg") no-repeat;
}

div#content-list-schoollife3{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu3.jpg") no-repeat;
}

div#content-list-schoollife4{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu4.jpg") no-repeat;
}

ul#students-photo-list li,
ul#global-photo-list li,
ul#inclusive-photo-list li{
	width: 373px;
	height: 279px;
	margin-bottom: 30px;
}

ul#students-photo-list li#students-photo1{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students1.jpg") no-repeat;
}

ul#students-photo-list li#students-photo2{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students2.jpg") no-repeat;
}

ul#students-photo-list li#students-photo3{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students3.jpg") no-repeat;
}

ul#students-photo-list li#students-photo4{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students4.jpg") no-repeat;
}

ul#global-photo-list li#global-photo1{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global2.jpg") no-repeat;
}

ul#global-photo-list li#global-photo2{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global3.jpg") no-repeat;
}

ul#global-photo-list li#global-photo3{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global4.jpg") no-repeat;
}

ul#global-photo-list li#global-photo4{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global5.jpg") no-repeat;
}

ul#inclusive-photo-list li#inclusive-photo1{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/inclusive/photo_inclusive1.jpg") no-repeat;
}

ul#inclusive-photo-list li#inclusive-photo2{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/inclusive/photo_inclusive2.jpg") no-repeat;
}

div.bg-purple{
	background: #E8E5F0;
	padding: 10px 27px;
	color:#5D576D;
}



/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	/* ----------------------------------------

	Redefine - top
	
	---------------------------------------- */
	h2#second-right-contents-title.schoollife{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/h2_title_sp.jpg") no-repeat;
	}
	
	div#content-list-schoollife1{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu1_sp.jpg") no-repeat;
	}
	
	div#content-list-schoollife2{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu2_sp.jpg") no-repeat;
	}
	
	div#content-list-schoollife3{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/top/img_menu3_sp.jpg") no-repeat;
	}
	
	ul#students-photo-list li,
	ul#global-photo-list li,
	ul#inclusive-photo-list li{
		width: 683px;
		height: 515px;
		float: none;
		margin-bottom: 35px;
	}
	
	ul#students-photo-list li#students-photo1{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students1_sp.jpg") no-repeat;
	}
	
	ul#students-photo-list li#students-photo2{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students2_sp.jpg") no-repeat;
	}
	
	ul#students-photo-list li#students-photo3{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students3_sp.jpg") no-repeat;
	}
	
	ul#students-photo-list li#students-photo4{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/students/photo_students4_sp.jpg") no-repeat;
	}
	
	ul#global-photo-list li#global-photo1{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global2_sp.jpg") no-repeat;
	}
	
	ul#global-photo-list li#global-photo2{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global3_sp.jpg") no-repeat;
	}
	
	ul#global-photo-list li#global-photo3{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global4_sp.jpg") no-repeat;
	}
	
	ul#global-photo-list li#global-photo4{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/global/photo_global5_sp.jpg") no-repeat;
	}
	
	ul#inclusive-photo-list li#inclusive-photo1{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/inclusive/photo_inclusive1_sp.jpg") no-repeat;
	}
	
	ul#inclusive-photo-list li#inclusive-photo2{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/schoollife/inclusive/photo_inclusive2_sp.jpg") no-repeat;
	}
	

}